#
# == epcb/cli-vars
# ExcelPettyCashBookコマンドラインツールに必要なグローバル変数を定義する。
#
# Revision:: $Id$
#
require 'ostruct'

$log = Log::Logger.new($stdout)
$log.level = Logger::WARN
$errlog = Log::Logger.new($stderr)
$errlog.level = Logger::WARN

$options = OpenStruct.new
$options.bench = false
$options.verbose = false
